<resources>
    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>
    <dimen name="activity_vertical_top_margin">4dp</dimen>

    <dimen name="icon_top_margin">24dp</dimen>
    <dimen name="icon_bottom_margin">24dp</dimen>
    <dimen name="title_bottom_margin">16dp</dimen>
    <dimen name="title_top_margin">16dp</dimen>
    <dimen name="field_width_standard">160dp</dimen>
    <dimen name="fab_margin">16dp</dimen>
    <dimen name="appbar_padding_top">8dp</dimen>
    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="nav_header_vertical_spacing">16dp</dimen>
    <dimen name="nav_header_height">160dp</dimen>

    <dimen name="logo_w_h">100dp</dimen>
    <dimen name="plant">100dp</dimen>
</resources>
